SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002669: Disable HTTP Proxy works not correct - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002669Endian FirewallProxy HTTPpublic2010-02-11 12:432010-11-22 11:51
Reporteraender 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target VersionfutureFixed in Version2.4.1 
Summary0002669: Disable HTTP Proxy works not correct
DescriptionWhen you disable HTTP Proxy the GUI shows only the grey button. So HTTP Proxy should be stopped.

But if you now click to "Access Policy" the GUI shows you "RESTARTING HTTP PROXY"....
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003947)
peter-endian (administrator)
2010-03-05 12:21

stopping the proxy takes a while
first page "configure" should also display the notification messages during stopping proxy
(0004804)
peter-endian (administrator)
2010-09-21 18:58

added initialisation info() output to notifications which makes appear the blocking gui notification directly after pushing the apply button.

- Issue History
Date Modified Username Field Change
2010-02-11 12:43 aender New Issue
2010-03-05 12:21 peter-endian Note Added: 0003947
2010-03-05 12:21 peter-endian Status new => confirmed
2010-03-05 12:22 peter-endian Target Version => future
2010-09-21 18:58 peter-endian Note Added: 0004804
2010-09-21 18:58 peter-endian Status confirmed => resolved
2010-09-21 18:58 peter-endian Fixed in Version => 2.4.1
2010-09-21 18:58 peter-endian Resolution open => fixed
2010-09-21 18:58 peter-endian Assigned To => peter-endian
2010-11-22 11:51 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker